@charset "utf-8";

#shopAbout{position:relative;padding:180px 20px 160px;color:#fff;text-align:center;background:url('./bg.jpg') center no-repeat fixed}
#shopAbout p{margin-bottom:20px;font-size:36px;font-weight:700}
#shopAbout a{overflow:hidden;display:block;position:relative;z-index:1;max-width:600px;height:70px;margin:60px auto 0;font-size:18px;font-weight:700;color:#000;line-height:70px;text-transform:uppercase;background:#fff;transition:all .6s}
#shopAbout a:before, #shopAbout a:after{display:block;content:"";position:absolute;top:0;z-index:-1;width:0;height:100%;background:var(--primary);transition:all .6s}
#shopAbout a:before{left:0}
#shopAbout a:after{right:0}

@media(hover:hover){
#shopAbout a:hover{font-weight:600;color:#fff}
#shopAbout a:hover:before,#shopAbout a:hover:after{width:50%}
}
@media(max-width:1024px){
#shopAbout{padding:120px 20px 100px;background-size:cover} 
#shopAbout p{font-size:32px}
#shopAbout a{max-width:450px;height:60px;margin-top:40px;font-size:16px;line-height:60px}
}
@media(max-width:580px){
#shopAbout .txt *{word-break:keep-all}
#shopAbout p{font-size:26px;line-height:1.4}
#shopAbout a{max-width:100%;height:50px;font-size:14px;line-height:50px}
}